{
   "format_version":"1.8.0",
   "render_controllers":{
      "controller.render.red_dot_sight":{
         "textures":[
            "texture.red_dot_sight"
         ],
         "geometry":"geometry.red_dot_sight",
         "materials":[
            {
               "*":"material.default"
            }
         ]
      }
   }
}